MetacatUI - Task #6949

Create Metadata/Metadatalndex View for loosely-coupled services

01/20/2016 09:41 AM - Lauren Walker

Status: New Start date: 01/20/2016
Priority: Low Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/03/2016 10:18 AM - Lauren Walker
- Target version changed from 1.12.0 to 2.0.0

#2 - 09/22/2016 07:48 AM - Lauren Walker
- Priority changed from Normal to Low

- Target version deleted (2.0.0)

- Parent task deleted (#6945)

We decided to only display the tightly-coupled services in the Ul for now (@ AHM 2016)
